/**
 * Theme Name:     Multi Móvil
 * Author:         Digitalrocks
 * Template:       kadence
 * Text Domain:	   multi-movil
 * Description:    Landing page
 */


.rotate {
	display: none;
}

.single-content h1.elementor-heading-title,
.single-content h2.elementor-heading-title,
.single-content h3.elementor-heading-title,
.single-content h4.elementor-heading-title,
.single-content h5.elementor-heading-title,
.single-content h6.elementor-heading-title,
.single-content h1, .single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6 {
    margin: 0 !important;
}

iframe {
    display: block;
}

textarea {
    resize: none;
}


#ContactForm input,
#ContactForm .gform_footer {
	margin: 0px !important;
}

#ContactForm input:not([type="button"]):not([type="submit"]):not([type="radio"]),
#ContactForm select {
	background: #f5f4f4;
	border: 1px solid #e1e1e1;
	border-radius: 8px;
	height: 40px;
	margin-bottom: 0px;
}

#ContactForm select {
	padding-top: 4px;
}

#ContactForm textarea {
	background: #f5f4f4;
	border: 1px solid #e1e1e1;
	border-radius: 8px;
	margin-bottom: 0px;
}

#ContactForm input[type="submit"] {
	background: #80C500;
	color: #fff;
	border: 2px solid #80C500;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 1;
}

#ContactForm input[type="submit"]:hover {
	background: transparent;
	box-shadow: none;
	border-color: #fff;
	color: #fff;
}

#ContactForm .gform-footer {
	padding: 0px;
}

#ContactForm .gform_wrapper.gravity-theme .gfield_label {
    font-size: 13px;
	color: #fff;
}

#ContactForm .gform_required_legend {
	display: none;
}

* Media queries */


@media (max-width: 767px) {
    
    .hidden-xs {
        display: none;
    }
     
}

@media screen and (min-width: 768px) and (max-width: 991px) and (orientation:portrait) {
	
	.rotate {
		display: flex;
		text-align: center;
		padding: 0 40px;
		position: fixed;
		height: 100%;
		background: rgba(0,0,0,0.85);
		align-items: center;
		z-index: 12;
	}
	
	.rotate h1 {
		color: #fff !important;
		font-size: 3em;
		line-height: 1.3em;
	}
	 
}

@media (min-width: 1200px) {
	
}